<!DOCTYPE html>
<!-- *****************************************************
NOMBRE: Jonathan
APELLIDOS: Navarro Barrera
WEBGRAFIA: https://www.recetasdeescandalo.com/como-hacer-tortitas-americanas-caseras-o-pancakes-la-mejor-receta/
*********************************************************** -->
<html lang="es">
	<head>
		<meta charset="UTF-8">
		<title>Delicias Kitchen: deliciosas tortitas</title>
		<meta name="description" content="Tortitas para chuparse los dedos, de Delicias Kitchen.">
		<link rel="stylesheet" type="text/css" href="../css/P02_jonathanNavarro.css">
		<link rel="icon" href="../imagenes/logoBrowser.jpg">
		<script src="https://kit.fontawesome.com/1f7457abdb.js"></script>
	</head>
	<body>
		<header>
			<figure>
				<img title="Delicias Kitchen" src="../imagenes/delicias.png">
			</figure>
		</header>
		<nav>
			<ol>
				<li><a href="../P02_NavarroJonathan_B.html">Inicio</a></li>
				<li><a href="">Sobre mi</a></li>
				<li><a href="../listado/listado.html">Recetas</a></li>
				<li><a href="../contacto/contacto.html">Contacto</a></li>
				<li><a href="">Otras cosas</a></li>
			</ol>
		</nav>
		<main class="receta">
			<section>
				<h2>Tortitas con mermelada de fresa calentitas y esponjosas</h2>
				<article>
					<figure>
						<img title="Tortitas con mermelada" src="../imagenes/pankakes.jpg">
					</figure>
					<p>
						Hay pocas cosas más americanas que un desayuno con tortitas o pancakes (bueno, sí, el bacon crujiente también está a la altura). 
						Las perfectas escenas familiares se suceden en torno a un desayuno muy abundante, en el que no faltan opciones caseras y potentes 
						que pueden incluir también zumos, café, huevos fritos, tostadas, mermeladas… 
					</p>
					<p>
						Aprende a preparar tortitas americanas caseras como si llevaras toda la vida elaborándolas para desayunar. Y es que está claro que 
						su éxito radica precisamente en su sencillez, apenas necesitas un breve paso a paso y alguna técnica para que te queden perfectas y espectaculares, de foto. 
					</p>
					<p>
						Puedes acompañarlas con infinidad de posibilidades, desde siropes hasta mermeladas o miel, pasando por nata montada y frutas de todo tipo. También puedes 
						partir de esta receta esencial y transformar la masa a tu gusto, incluyendo algunos ingredientes como avena, semillas, frutos secos, fruta troceada o rallada… ¡Las tortitas son un mundo!
					</p>
					<h3>Ingredientes</h3>
					<ol>
						<li><i class="fas fa-check"></i> 150g harina de trigo</li>
						<li><i class="fas fa-check"></i> 1 cucharada grande de azúcar</li>
						<li><i class="fas fa-check"></i> 8g de levadura en polvo</li>
						<li><i class="fas fa-check"></i> 1 pizca de sal</li>
						<li><i class="fas fa-check"></i> 200ml de leche</li>
						<li><i class="fas fa-check"></i> 1 huevo</li>
						<li><i class="fas fa-check"></i> 1 cucharadita de postre de mantequilla</li>
					</ol>
					<h3>Procedimiento</h3>
					<ol>
						<li>
							En un bol pon los ingredientes secos: la harina, el azúcar, la levadura y la sal. Mézclalos bien.
						</li>
						<li>
							Derrite la mantequilla. Para ello, puedes ponerla en un pequeño vasito durante 5-10 segundos en el microondas y listo.
						</li>
						<li>
							En otro bol junta el huevo con la leche y la mantequilla, y bate con unas varillas para que quede perfectamente mezclado.
						</li>
						<li>
							Ve echando el líquido encima del bol de los ingredientes secos poco a poco mientras vas mezclándolo con unas varillas, 
							así te aseguras de que no quedarán grumos. ¡La masa está lista!
						</li>
						<li>
							Coge una sartén pequeña antiadherente (o grande si quieres preparar varias tortitas a la vez) y ponla encima del fuego, 
							que deberá estar a temperatura media-alta. Ah, y no necesitas untarla con mantequilla o aceite, pues la mantequilla 
							que hemos añadido a la masa ya hace que no se peguen (siempre que tu sartén sea antiadherente, ¡claro!).
						</li>
						<li>
							Lo ideal es que pongas la masa en una jarra o recipiente desde el que puedas ir echando la masa. 
							Vierte un poquito de masa, o más bien la suficiente como para que la tortita sea del tamaño que prefieras.
						</li>
						<li>
							Espera a que las burbujas que se van creando suban a la superficie, y cuando eso ocurra (como en la fotografía inferior), 
							dale la vuelta y cocina apenas unos 10 segundos más. Ve colocándolas en un plato, tápalas con un mantel de algodón por encima y prepara el resto. 
						</li>
						<figure>
							<img title="Burbujitas" src="imagenes/guiaPankakes.jpg">
						</figure>
						<li>
							Si te ha quedado muy dorada deberás bajar la temperatura de tu fuego un poco, y si ves que te desesperas hasta que se dora un poco, súbelo. 
							La primera tortita te sirve para ajustar la temperatura ideal.
						</li>
					</ol>
				</article>
			</section>
		</main>
		<footer>
			<nav>
				<ol>
					<li><a href="" target="_blank">Facebook</a></li>
					<li><a href="" target="_blank">Twitter</a></li>
					<li><a href="" target="_blank">Instagram</a></li>
					<li><a href="" target="_blank">Pinterest</a></li>
					<li><a href="" target="_blank">Email</a></li>
					<li><a href="" target="_blank">RSS</a></li>
				</ol>
			</nav>
		</footer>
	</body>
</html>